rematch - Bug #677
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [SP] Loi giao dién
12/09/2024 08:42 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1.Trén man SP
2. Kiém tra hién thi

[l K&t qua hién tai:

. Man home muc new thira button more

. man home muc my publish cho phép di chuyén

. Tai avatar click mypage, icon home chua active

. Tai avatar click mypage, tab 3 message 16i sat button

. Tai avatar click child account, button khac DS, thiéu tén user

\V]

K&t qua mong mudn:

. Man home muc new bé button more

. man home muc my publish khong cho phép di chuyén, chi scroll
. Tai avatar click mypage, icon home active

. Tai avatar click mypage, tab 3 message 16i gan textbox

. Tai avatar click child account, button nhu, thém tén user
History

#1 - 12/09/2024 08:42 AM - Nguyén Tra
- File 273.jpg added
- File 274.jpg added
- File 275.jpg added
- File 276.jpg added

#2 - 12/09/2024 09:11 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/09/2024 10:31 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 12/09/2024 10:46 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
